body {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 100;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

h3,
h4,
h5 {
	margin-top: 5px;
	font-weight: 600;
}

section {
	padding: 50px 0;
}

.banner {
	background-color: #f8f9fa;
}

.services-item {
	background-color: #f5f5f5;
	margin-bottom: 20px;
	padding: 20px;
}

.services-item img {
	width: 64px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	height: 100%;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wrapper-content {
	padding-top: 56px;
}

.why-me {
	background-image: url(../img/why-back.png);
	background-size: cover;
	color: #ffffff;
}

.why-me-item {
	margin-bottom: 30px;
	padding: 20px;
}

.why-me-item img {
	width: 100px;
}

.mitra img {
	height: 70px;
	margin-bottom: 20px;
}

.testimoni {
	background-image: url(../img/why-back.png);
	background-size: cover;
	color: #ffffff;
}

.contact-us {
	background-color: #eeeeee;
}

.follow-us img {
	height: 70px;
	margin-bottom: 30px;
}

.footer {
	color: #ffffff;
	background-color: #464646;
	padding: 10px 0;
}

.navbar-brand img {
	width: 128px;
}

.form-group {
	margin-bottom: 15px;
}

label.error {
	color: #d63031;
}

.form-control.error {
	border-color: #d63031;
}

.btn-primary {
	background-color: #0984e3;
	border-color: #0984e3;
	color: #ffffff;
}

.btn-warning {
	background-color: #fdcb6e;
	border-color: #fdcb6e;
}

.btn-secondary {
	background-color: #b2bec3;
	border-color: #b2bec3;
}

.navbar-light .navbar-toggler {
	border: none;
}

.loading {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #ffffff;
}

.loading img {
	position: absolute;
	max-width: 300px;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}

.ad-unit {
	margin: 0 auto;
	width: 100%;
}